/*body {	margin:15px;margin-right:18px;padding:0;background : #B8C5D3 url('body.gif') repeat-x; }*/
body {	margin:15px;margin-right:18px;padding:0;background : white url('body.gif') repeat-x; }
body, table {  font-family : arial; font-size : 13px; color : #535353; }
img { border:none;vertical-align:middle;}
form { padding : 0; margin : 0; }
input { vertical-align : middle; }
h2 {font-size : 15px; color: #316c8b !important; padding-left:15px; background: url('puce.gif') no-repeat 3px 5px;-moz-text-shadow: 0px 0px 0px transparent;-webkit-text-shadow: 0px 0px 0px transparent; text-shadow: 0px 0px 0px transparent; }
h2:first-letter { font-size:17px;color: #184963 !important; }

#global { background: #FFFFFF url('centre.jpg') no-repeat -1px 130px; border : 1px solid #555555; border-collapse : collapse; width : 100%; min-width:940px; position:relative; margin:auto;-moz-box-shadow: 0px 0px 0px #222;-webkit-box-shadow: 0px 0px 0px #222; box-shadow: 0px 0px 0px #222;table-layout:fixed;-moz-border-radius : 0px; -webkit-border-radius:0px; border-radius:0px;}
#menu { border-top : 1px solid #999999;  border-bottom : 1px solid #999999; padding : 7 10 3 10; font-size : 12px; background : #00567c url('gradient-1.jpg') repeat-x; white-space : nowrap;}
#header { padding : 0px; white-space : nowrap;}
#footer { border-top : 1px solid #98a3b1; padding : 5px; font-size : 11px; color : white; text-align : center; background : #00567c url('gradient-1-long.jpg') repeat-x;-moz-border-bottom-right-radius : 0px; -webkit-border-bottom-right-radius:0px; border-bottom-right-radius:0px;-moz-border-bottom-left-radius : 0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;}
#printbar { text-align : right; padding : 2 5 2 2; font-size : 11px;}
#loginbar { padding : 2 2 2 5;font-size : 11px; border-top : 1px solid #999999; background : #f2f2f2 url('gradient-2.jpg') repeat-x; height:28px;vertical-align:middle; }
#content { padding : 10 10 25 10; }
#content_rel { position:relative; }
#menu img { margin-right : 2px; position : relative; bottom : 1px;}
#menu a { text-decoration : none; font-weight : bold; color : white; margin-right : 15px; white-space : nowrap;-moz-text-shadow: 0px 0px 0px transparent;-webkit-text-shadow: 0px 0px 0px transparent; text-shadow: 0px 0px 0px transparent; }
#menu a:hover { text-decoration : underline;}

#switcher_instance { font-size:12px;font-weight:bold;width:300px;position:absolute;right:0px;top:-2px;overflow:hidden;border:1px inset #999999;background:white;z-index:2; }
#switcher_instance a:hover { background:#f2f2f2;text-decoration:none; }


.table1, .table2, .table3, .table4 { border:1px solid #999999; background : #FFFFFF;}
.table1 tr, .cell6  { background : #f2f2f2;} 
.table2 tr { background : #e2e2e2;} 
.table3 tr { background : #E4F5FF;} 
.table1 .cell1 { background : #f2f2f2;}
.table2 .cell1 { background : #e8e8e8;}
.table3 .cell1 { background : #EFF9FE;}
.table1 .cell2 { background : white;}
.cell3 { background : #D1F4F8 !important;}
.cell4 { background : #FFE7C4 !important;}
.cell5 { background : #FFD2D2 !important;}
.table1 th { color : #FFFFFF; background : #5e97ae repeat-x; white-space : nowrap;-moz-text-shadow: 0px 0px 0px: #000;-webkit-text-shadow: 0px 0px 0px #000; text-shadow: 0px 0px 0px #000;}
.table2 th { color : #FFFFFF; background : #a3a2a0 repeat-x; white-space : nowrap;-moz-text-shadow: 0px 0px 0px #000;-webkit-text-shadow: 0px 0px 0px #000; text-shadow: 0px 0px 0px #000;}
.table3 th { color : #FFFFFF; background : #A1CEE7 repeat-x; white-space : nowrap;-moz-text-shadow: 0px 0px 0px #000;-webkit-text-shadow: 0px 0px 0px #000; text-shadow: 0px 0px 0px #000;}
.table4 th { background : #FFEB6A url('gradient-2.jpg') repeat-x; white-space : nowrap;-moz-text-shadow: 0px 0px 0px #999;-webkit-text-shadow: 0px 0px 0px #999; text-shadow: 0px 0px 0px #999;}
.table1 th .texte2 { color : #CCCCCC;}

.infolabo { text-decoration: blink; color: blue; text-align: center; vertical-align: bottom; }
.infolabo a {color: #CC0000; font-weight: bold;}

.lien1 { color : #50634C;}
.lien1:hover { text-decoration : none; color : #888888; }
.red { color : #FF0000;}
.left { text-align : left;}
.right { text-align : right;}
.center { text-align : center;}
.justify { text-align : justify;}
.nodisp { display : none;}
.bold { font-weight:bold;}
.italic { font-style:italic;}
.underline { text-decoration : underline;}
.nowrap { white-space : nowrap;}
.small { font-size : 11px;}
/*.alert { background-color : #FFEEEE !important; color : #FF3333; padding : 5px !important;}
.valid { background-color : #93FF79 !important; color : #356729; padding : 5px !important;}*/
.padding1 { padding:10px!important; }
.padding2 { padding:5px!important; }
.texte1 { color : #777777;}
.texte2 { color : #999999;}
.texte3 { color : #558d9f;}
.texte4 { color : #4F81B8;}
.texte5 { color : #4BA92A;}
.texte6 { color : #DB8B2C;}
.texte7 { color : #3D6CD8;}
.texte8 { color : #8027A5;}
.texte9 { color : #FFFFFF;}

.onglets li { float:left; width:185px; list-style-type:none;margin:0px;padding:4px;font-weight:bold;border:1px solid #AAAAAA;background:#e0e0e0;cursor:pointer; height:16px;margin-right:1px;overflow:hidden; }
.onglets li:hover { background:#d8f9f9; }
.onglets li.active { background:#f4f4f4;border-bottom:1px solid #f4f4f4; }
.zone_onglets { border:1px solid #AAAAAA;background:#f4f4f4 bottom right;clear:both; padding:10px; }


/*#################################### POPUP INTERNE ####################################*/

#popup_inline {
    position : absolute;
    right:50px;
    top:30px;
	background : #D0EDF5 url('gradient-2.jpg') repeat-x;
    border : 1px outset #AAAAAA;
    opacity:0.95; 
    width:300px;
    display : none;
    cursor : move;
    padding : 10px;
    z-index : 200;
    -moz-box-shadow: 0px 0px 10px #222;-webkit-box-shadow: 0px 0px 10px #222; box-shadow: 0px 0px 10px #222;
}



.tooltip {
  background : #5e97ae;
  border : 1px solid #000000;
}


/*#################################### CSS POUR L'IMPRESSION ####################################*/
@media print {
    body {
        background-image : none;
        background-color : #FFFFFF;
        color : #000000;
    }
    #header, #footer, #menu, #printbar, #loginbar, .wrapernoprint {
        display : none;
    }
}
